Welcome to the iMore Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
Results 1 to 1 of 1
  1. Thread AuthorThread Author   #1  
    wsm23#IM's Avatar
    iPhone Intermediate

    120 Posts

    Question Quick Question?????

    If I have not saved my SHSH blobs on 4.0, do I need to upgrade and do it on 4.0.01??? As far as I know @comex said this jb should work on both. Thanks for your info in advance.

Posting Permissions